---
layout: post
title: "What is the new hires build in the firmwarebin folder?"
date: April 08, 2017 21:22
category: "General discussion"
author: "Ray Kholodovsky (Cohesion3D)"
---
What is the new hires build in the firmwarebin folder? 

**+Wolfmanjm** 





**"Ray Kholodovsky (Cohesion3D)"**

---
---
**Bonne Wilce** *April 09, 2017 07:24*

Going to slow can cause issues?




---
*Imported from [Google+](https://plus.google.com/+RayKholodovsky/posts/e59btHWTwte) &mdash; content and formatting may not be reliable*
